Loading...
Searching...
No Matches
ftmpl_array.cc File Reference
`#include "factory/templates/ftmpl_array.h"`

Go to the source code of this file.

## Functions

template<class T>
OSTREAM & | operator<< (OSTREAM &os, const Array< T > &a)

## Function Documentation

## operator<<()

template<class T>

OSTREAM & operator<< | ( | OSTREAM & | os,
|  | const Array< T > & | a )

Definition at line 151 of file ftmpl_array.cc.

{
a.print( os );
return os;
}
Array::print
void print(OSTREAM &) const
Definition ftmpl_array.cc:138